@charset "utf-8";

/* Markets page CSS Document */

/* All Element Styles */

* {
padding: 0;
margin: 0 10px 0 0;	
text-align: center;
list-style-type: none;
border-color: #CCFFCC;
}

/* Body */

body {
margin: 0;
padding: 0;
background: #CCFFCC;
font-size: 13px;
font-family: Arial, Verdana, Geneva, sans-serif;
color: #000000;
}

/* Wrapper */

#wrapper {
width: 960px;
margin: 0 auto;
position: relative;
overflow: hidden;
padding: 0;
}

/* Header */

#header {
position:relative;
margin: 0 auto;
height: 90px;
padding-top: 0px;
padding-bottom: 0px;
background:#0F9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;
padding-right: 15px;
padding-left: 15px;
}

/* Email Clicker Header */

#email-clicker {
display: block;
position: absolute;
top: 27px;
left: 590px;
width: 230px;
height: 30px;
border-style: none;
}

/* Lists */

li ul {
font-size: 16px;
margin-bottom: 0;
padding-top: 5px;
}

li {
list-style-type: none;
}

ul {
padding: 0px;
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

/* Navigation Menu */

#navigation {
background-color:#14C64A;
height:37px;
width:960px;
text-align:center;
}

#navigation li {
display:inline;
padding-bottom: 3px;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;
}
	
#navigation ul li {
display: block;
position: relative;
float: left;
}

#navigation li ul {
display: none;
}

#navigation ul li a {
display: block;
text-decoration: none;
color: #FFFFFF;
padding: 5px 15px 5px 15px;
background: #14C64A;
margin-left: 1px;
white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

#navigation li:hover li {
float: none;
font-size: 12px;
}

#navigation li:hover a { 
background: #14C64A;
}

#navigation li:hover li a:hover {
background: #666;
}

#navigation ul li.active a {
background:#C7C5BF;
color:#14C64A;
font-weight:bold;
}

/* Breadcrumb trail */

.breadcrumb-trail{
float:left;	
}

.breadcrumb-trail p {
font-size: 15px;
}

/* Content Wrap */

#content-wrap {
width: 960px;
margin: 0 auto;
background-color: #CCFFCC;
padding-top: 20px;
padding-bottom: 20px;
padding-right: 12px;
padding-left: 12px;
}


/* Heading */

h1 {
color: #04670F;
text-align: center;
font-size: 35px;
line-height: 16px;
font-family: Arial, Helvetica, sans-serif;
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;
}

/* Middle Column */

.middle-column {
margin: 0;
font-size: 13px;
text-align: left;
background: #CCFFCC;
padding: 7px;
}

.middle-column p {
text-align: left;
}

.optf-text {
float:left;
width:340px;
}
	
.optf-images {
float:right;
width:530px;
}

/* Headings */

h2 {
color: #11511A;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
font-family: Arial, Helvetica, sans-serif;
text-align: left;
}
	
.markets-text{
float: left;
width: 365px;
}
	 
.markets-text li {
list-style: disc;
text-align: left;
}
		  
.markets-images {
float:right;
width:505px;
height:120px;
}

.thumbnails {
border: 1px solid #000000;
margin-bottom: 21px;
float: left;
margin-right: 21px;
text-align: left;
}
	  

/* Footer */

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0F9036;
padding: 9px 14px 0px;
}

#footer p {
color: #FFFFFF;
font-weight:normal;
text-align: center;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}

/* Other Elements */

.clear {
clear: both;
}